body{background-image:url(../imag/styl/telo-top.jpg);background-repeat:repeat-x;background-color:#FFF0F3;color:black;font-family:"arial CE",sans-serif;font-size:80%;margin:0 auto;padding:0}
div,form,ul,li{margin:0;padding:0}
img{border:0}
a,p a:hover,#s1 li:first-child a:hover{color:black;text-decoration:none}
a:hover,p a,ul.circ li a{text-decoration:underline}
h1,h2,h3{color:#000;font-size:1.1em;margin:20px 0 10px 40px}
h1 span{color:#57534A;font-size:1.3em;padding:0 0 4px 20px}
h2{font-size:1.2em}
h3{font-size:1.1em}
p{padding:10px 40px}
ul{background-color:#969084;border-top:#C3BDA7 1px solid;list-style-type:none;padding:0 0 15px}
ul.circ{background-color:#FFF0F3;border:0;list-style-type:circle;margin-left:70px}
ul.circ li{padding:2px}
li,td{padding:5px 0 5px 5px}
select{width:130px}
table{border-collapse:collapse;border-width:0;empty-cells:show;margin-left:90px}
.btnz{background-color:#209C12;background-image:url(../imag/styl/btnz.png);background-repeat:repeat-x;border-color:#c9cacb #404040 #404040 #c9cacb;border-width:1px;border-style:solid;-vendor-border-radius:4px;border-radius:4px;color:#fff;cursor:pointer;font-weight:bold;height:24px;margin:4px 10px;padding:4px 14px}
.cerv{color:red}
.druhy{background-color:#D9D4CB;padding:3px;width:100%}
.druhy_vlevo{padding-left:4px;width:49%}
.fll{float:left}
.flr{float:right;margin:0 15px 0 0}
.foto{border:#FF998A 2px solid;margin:10px}
.mg5{margin:10px 5px}
.prv{background-color:#FF9F8F;padding:3px}
.prv h2{color:blue;margin:2px 20px}
.prv h3{color:#22211D;margin:4px 0 2px 10px}
.rekl{float:left;margin:0 2px 4px;width:250px}
.txc{text-align:center}
.varov{color:red;font-size:1.3em;height:20px;margin:20px 0;text-align:center}
.w700{margin-top:10px;width:690px}
.zel{color:green}
#wrapper{border-left:#FF998A 4px solid;border-right:#FF998A 4px solid;margin:0 auto;width:1028px}
#header{padding:0 4px;text-align:center;width:1020px}
#menu{clear:both;text-align:center}
#menu ul{background-color:#4B4640;border-bottom:black 2px solid;height:2em;margin:2px 7px;padding:4px}
#menu li{float:right;margin:4px 4px;padding:2px 10px}
#obsah_wrapper{width:100%}
#s1{float:left;margin:10px 0 0 5px;width:140px}
#s1 li a,#menu a{color:white;font-weight:bold}
#s1 li:first-child a{color:black;text-decoration:underline}
#s2{float:left;margin:10px 0 0 5px;width:680px}
#s3{float:right;margin:154px 4px 10px}
#footer{background-image:url(../imag/styl/telo-dno.jpg);background-repeat:repeat-x;background-position:bottom;clear:both;height:130px;margin-top:50px;padding:20px 0 0;text-align:center;width:100%}

@media screen and (max-width:768px){
#wrapper{width:760px}
#header{width:760px}
#obsah_wrapper{width:760px}
#obsah{width:548px;float:left}
#footer{width:760px}
}

@media screen and (max-width:380px){
#wrapper{width:300px}
#header{width:300px}
#obsah_wrapper{width:300px}
img{height:auto;max-width:300px}
#s1{float:none;text-align:center;width:300px}
#s2{width:300px;float:none}
#s3{display:none}
#footer{width:300px}
.obal{overflow-y:auto}
.w700{margin-top:10px;width:300px}
}